body{
    background-image: url('../images/pozadina.png');
    background-size: cover;
}
.container{
    padding-top: 10vh;
    height: 100vh
}
.form-wrapper{
    padding: 0 10%;
}
.form-group{
    height: 70px;
    margin-top: 15px;
    font-size: 24px;
}
.form-group > input{
    height: 50px;
    border-radius: 15px;
    border: none;
    outline: none;
}
.form-group > input::-webkit-input-placeholder{
    font-size: 18px;
}
.btn-lg-milos{
    background-color: #0072bc;
    position: relative;
    display: block;
    margin: 0px auto;
    padding: 10px 50px;
    font-size: 1.2em;
}

.form-page{
    height: 100vh;
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.form-container{
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
}